CREDIT UNIONS TEST SERVER ISSUES - Feature #7415

Post Licensee --> Credit Unions --> Provisional Directors --> Check Issue below
09/06/2023 06:02 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Selected checkbox is getting unselected after saving it the first time
See attached screen Record:

https://www.loom.com/share/dd06c218ca6f4e5985f09e8bc5c5¢309?sid=b78488b0-edbf-420e-8afd-15598a90bc0a

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:14 PM - Vidya Rani

- Tracker changed from Bug to Feature
